Subject: Potential sale of Gomez lateral pipe
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 27 Feb 2002 09:57:22 -0800 (PST)

Dear Team--

	We are evaluating the potential sale of TW's existing 20-inch diameter Gomez lateral in Pecos and Ward County, Texas and have executed a confidentiality agreement with the proposed buyer (Pioneer Gas Pipeline).  The buyer would like to begin the due diligence process as early as possible and has asked to review  info related to the following:

	1) Maintenance records for last 3 years
	2) right-of-way / easement agreements

The potential benefits to TW of this transaction include 1) monetizing an asset that today is generating zero value and 2) creating a new source of gas supply into TW from the buyer.

Questions I have are:

	a) Can we designate a "point" person from the Monahans Team that I can coordinate with and who would that be?
	b) Where / who has the records & documents for the items above?

Your timely response is greatly appreciated.  Please coordinate with me all questions / concerns.  I ask that no information (verbal or written) be passed to any interested outside party without prior clearance with me.   

thanks for your help!!  I can be reached in Houston at 713-853-5559.

Kevin Hyatt
Director, Asset Development